RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005284AFRF[All Projects] Generalpublic2019-09-22 19:432019-10-03 17:16
Reporterhamiltonh87 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.0 
Summary0005284: ARH Missiles - Low Effectiveness at Medium Range
DescriptionWhile flying the Mig-29 or T-50 (or F22), the ARH missiles (R77, R27, AMRAAM) bleed speed rapidly after the initial (rocket motor) phase of their flight and are generally ineffective at any range over 7km. I found that this issue was specific to RHS's AAMs and did not have the same struggle in vanilla and other community plane mods.
Additional InformationNot sure if anything can be done about this issue but RHS's planes are fantastic and I appreciate your hard work.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.94
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009966)
reyhard (administrator)
2019-10-02 22:39

Tweaked missile behavior on rhs devbranch so if you have a chance, please take a look how it's working there. I've reduce missile air friction so they should loose much less speed during free flight
(0009974)
hamiltonh87 (reporter)
2019-10-03 17:16

Thank you. Still seeing the issue in devbuild and timed it just to make sure. At 11km, the RHS R77 took 35sec to reach a static target whereas vanilla took just 17sec.

- Issue History
Date Modified Username Field Change
2019-09-22 19:43 hamiltonh87 New Issue
2019-09-23 09:39 reyhard Assigned To => reyhard
2019-09-23 09:39 reyhard Status new => assigned
2019-10-02 22:39 reyhard Note Added: 0009966
2019-10-02 22:39 reyhard Status assigned => resolved
2019-10-02 22:39 reyhard Fixed in Version => 0.5.0
2019-10-02 22:39 reyhard Resolution open => fixed
2019-10-03 17:16 hamiltonh87 Note Added: 0009974


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker